/*
red - CD2626
grey - 444444
*/

body { padding: 0; color: #292929; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
a, a:link, a:focus, a:active, a:visited { color: #CD2626; text-decoration: underline; }
a:hover  { color: #CD2626; }
h1 { color: #CD2626; margin-top: 0; font-size: 2em; }
h2  { color: #CD2626; font-size: 1.6em; }
h3  { font-size: 1.2em; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #F0F0F0; }

.container_header_full { margin: 30px auto 10px auto; width: 100%; padding: 0; background: none; }
.container_header_full .container { padding: 0; }
#logo { width: 1000px; }
#top_banner_slogan { font-size: 18px; color: #CD2626; padding-top: 20px; text-align: right; font-style: italic; }
#quick_contact { text-align: right; padding: 0 0 10px 0; font-size: 1.1em; line-height: 1.5em; color: #FFF; }
#quick_address { padding: 0 0 4px 0; font-size: 1.1em; }
#quick_mobile { font-size: 1.2em; font-weight: bold; padding: 0 0 4px 0; }
#quick_contact a,#quick_contact a:link,#quick_contact a:focus,#quick_contact a:active,#quick_contact a:visited { color: #FFF; font-size: 1.1em; font-weight: bold; }
#quick_contact a:hover { color: #CD2626; }

@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
}
.container_menu_full .container { padding: 0; }
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; border-left: 4px solid #CD2626; border-right: 3px solid #CD2626;
/* gradient */ 
/#636363+0,050505+100;Black+3D */
background: #636363; /* Old browsers */
background: -moz-linear-gradient(top, #636363 0%, #050505 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #636363 0%,#050505 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #636363 0%,#050505 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#050505',GradientType=0 ); /* IE6-9 */
}
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 0 10px 0; text-align: center; text-decoration: none; border-radius: 0; font-size: 1em; color: #FFF; border-radius: 0; letter-spacing: 1px; font-weight: bold; border-right: 1px solid #CD2626; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { background: none; color: #CD2626; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #CD2626; border-bottom-color: #CD2626; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #CD2626; border-bottom-color: #CD2626; } 
.navbar-default .dropdown-menu { background: #DED8C9; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #000; min-width: 220px; text-decoration: none; border-bottom: 1px solid #CD2626; font-weight: bold; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #E6DFD1; color: #CD2626; }
.dropdown:hover .dropdown-menu { display: block; }

.container_banner_full { margin: 0 auto; width: 100%; }
.container_banner_full img { margin: 0; }
.container_banner_full .container { padding-top: 10px; background: #FFF; }
.container_content_full { margin: 0 auto; width: 100%; }

#slideshow_container { padding: 0; }
.container_slideshow_full .container { padding: 0; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.carousel-caption { width: 800px; bottom: 2%; left: 20%; color: #FFF; text-align: center;  }
.carousel-caption h1 { font-size: 35px; padding: 20px 40px; border-radius: 10px; overflow: hidden; margin: 0; background: #CD2626; color: #FFF; text-shadow: 2px 2px 2px #1e0f08; }
.caption { font-size: 30px; float: left; margin-left: 40px; padding: 8px 15px; background: #444444; color: #000; }
.caption_btn { float: left; padding: 10px 20px;  background: #CD2626; }
.caption_btn a, .caption_btn a:link, .caption_btn a:focus, .caption_btn a:active, .caption_btn a:visited { font-size: 16px; margin: 0; color: #FFF; background: #CD2626; text-decoration: none; font-weight: normal; }
.caption_btn a:hover  { color: #CD2626; }
#myCarousel { margin-bottom: 20px; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 120px; }

#main_content { background: #FFF; padding-top: 20px; padding-bottom: 20px; }
#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 20px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

/* testimonials */	
.signature { font-weight: bold; font-style: italic; }

/* services */
.container_services_full .container { background: #FFF; border-top: 1px solid #B3B3B3; padding-bottom: 20px; }
.container_services_full h1 { padding-top: 20px; padding-bottom: 20px; }
.service_cell { height: 220px; margin-bottom: 10px; }
.service_cell h3 { margin-top: 10px; }
.service_cell img { max-height: 200px; margin-top: 5px; }
.service_name { font-size: 1em; text-align: center; }
.service_cell a,.service_cell a:link,.service_cell a:focus,.service_cell a:active,.service_cell a:visited { text-decoration: none; }
.service_cell a:hover { text-decoration: underline; }


label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 452px; height: 602px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; padding: 10px 20px; background: #CD2626; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #C4C4C4; color: #FFF; }


.container_footer_full { margin: 0 auto; width: 100%; }
#footer_links { color: #FFF; font-size: 1em; }
#footer_links h2 { color: #FFF; }
#footer_links li { padding: 0.25em 0; }
#footer_links a,#footer_link a:link,#footer_links a:focus,#footer_links a:active,#footer_links a:visited { color: #FFF; text-decoration: underline; }
#footer_links a:hover { color: #CD2626; }
#footer_links table { margin-top: 20px; }
#footer_links .table { border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-bottom: 1px solid #FFF; }
#footer_links .table thead > tr > th, #footer_links .table tbody > tr > th, #footer_links .table tfoot > tr > th, #footer_links .table thead > tr > td, #footer_links .table tbody > tr > td, #footer_links .table tfoot > tr > td { background-color: #000; }
#footer_links .table-striped > tbody > tr:nth-child(2n+1) > td, #footer_links .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: #575757; }
#footer_map { margin-bottom: 10px; }
#footer { font-size: 0.9em; color: #FFF; padding: 10px 20px; margin-bottom: 25px; border-top: 1px solid #CD2626; background: none; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; font-weight: normal; }
#footer a:hover  { color: #CD2626; }
#copyright { padding-left: 0; }
#credits { text-align: right; padding-right: 0; }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  left: 0 !important;
  -webkit-transition: opacity 3s; 
  -moz-transition: opacity 3s;
  -o-transition: opacity 3s;
  transition: opacity 3s;  
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
